/*	====== NORMAL THE BOARD ======	*/
html *				{ margin: 0; padding: 0;}
ul					{ list-style: disc; }
div.clear			{ clear: both; height: 1px; line-height: 1px; height: 0; line-height: 0; border-top: 0px solid teal; }
div.clearLeft		{ clear: left; height: 1px; line-height: 1px; height: 0px; line-height: 0px; }
div.clearRight		{ clear: right; height: 1px; line-height: 1px; height: 0px; line-height: 0px; }
.left				{ float: left; }
.right				{ float: right; }

#topnav a:hover 	{ color: #861316; text-decoration:underline;}
a:link         		{ color:#285489; text-decoration:none;}
a:visited			{ color: #738090; text-decoration: none; /*font-weight: bold; */}
a:hover				{ color: #861316; text-decoration:underline; }
a img				{ border: 0; }
br					{ line-height: .9em; }

html				{}
body				{
					  margin: 0 auto;
				      color: #000;
					  /*background:#FFFFFF url(../images/main_bg.gif) repeat-y scroll top;*/
					  font-family: arial, helvetica, sans-serif;
	 				  font-size: 78%;	/* mozilla, safari et al */
					  text-align: center; 
					}

div#container		{ width: 910px; margin: 0 auto 30px auto; text-align: left; font-size: 1em;}
div#masthead		{ width: 910px; height: 165px; }

/*	====================================	COLUMN WRAPPER, COLUMNS		====================================	*/
/*	====================================	COLUMN WRAPPER, COLUMNS		====================================	*/
div#column-wrapper	{ clear: both; width: 910px; padding-top: 1px; background: #ffffff; }

/*	- div#menu-column: 	149px
	- div#main-content:	549px
	- div#sidebar:			212px (gallery pages have widest sidebar, requiring 212px)
	div#column-wrapper bg tile is 910px
	LEFT/MENU = 149px (counting the 1px of white on the left side)
	CENTER/MAIN CONTENT = 549px ... the 67px between menu and content: padding-left on content?
	RIGHT/SIDEBAR = 222px (modules per design will be narrower) ... space between content and sidebar is indeterminate; check for minimum
*/

/*	============	MENU-COLUMN: total width = 149px		============	*/	
div#menu-column			{ clear: both; float: left; width: 149px; }
* html div#menu-column	{ display: inline; }
#menu-column a.skip-nav	{ font-size: 1em; height: 1em; line-height: 1em; color: #ffffff; }

/*	============	MAIN-CONTENT: total width = 549px		============	*/	
div#main-content				{ float: left; width: 400px; margin-left: 40px; padding:0 1px 1px 20px; border-left: 2px dotted #ccc;  }



#topnav	{
	width: 880px;
	font-size: 11px;
	color: #ffffff;
	padding: 45px 20px 30px 10px;
	background-color:#FFFFFF;
	text-align: center ;
}


/*	============	SIDEBAR: total width = 212px (minimum 204px required for MEDIA SEARCH MENU	============	*/	
div#sidebar				{ float: right; width: 202px; padding: 0 0 0 0; /* horiz alignment w/menu, #main-content */ }
* html div#sidebar	{ display: inline; }
/*	Media Gallery pages (w/search form, search results) */
div#sidebar.alt		{ width: 204px; padding: .6em 8px 0 0; }


/*	============	HEADERS		============	*/
h1			{
	margin-bottom: 10px;
	font-size: 22px;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #285489;
	text-align:left;
	
}
h2			{ 
	margin-bottom: 1.2em; 
	font-size: 12px; 
}


h2.alt	{ margin-bottom: .75em; }
h2.nbm	{ margin-bottom: 0; }

h3	{
	margin-bottom: 6px;
	font-size: 12px;
	color: #f6770f;
	background: url(../images/orange_bullet.gif) 0 3px no-repeat;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 0px;
	}
	
h3.alt	{ padding: 0 0 3px 17px; background: #fff url(/ethics/images/header_bullet_10x10.gif) left top no-repeat; }
/* see also ie6.css, ie7.css */

h4	{ margin-bottom: 6px; padding: 0 0 0 18px; font-size: 14px; color: #285489; background: #fff url(/ethics/images/arrows_r_11x8.gif) 0 center no-repeat;
	}
h5 { font-size: 10px; font-weight:bold; text-transform: uppercase; font-family:Verdana, Geneva, sans-serif; color: #285489;}

h6 { font-size: 10px; font-weight:bold; font-family:Verdana, Geneva, sans-serif; color: #285489;}


/*	=========	#MAIN-CONTENT	=========	*/
/*	=========	#MAIN-CONTENT	=========	*/
#main-content p						{ margin-bottom: 1.8em; line-height: 1.5em; }
#main-content p.indented			{ padding-left: 16px; }
#main-content p.alt-bm				{ margin-bottom: 1em; }
#main-content ul.basic				{ margin: -.9em 0 .9em 10px; }
#main-content ul.basic li			{ line-height: 1.35em; }

#main-content ul.mission		{margin-top: -1.35em; margin-right: 0.9em; margin-bottom: 1em; margin-left: 1.22em;}

#main-content ul.mission li	{line-height: 1.2em; list-style-position: outside; list-style-type: disc;}

#main-content img.headshot			{float: right; margin-left: 0px; margin-bottom: 5px; border: 2px solid #ffac30;}
#main-content img.headshot.alt		{ margin-right: 20px; }
#main-content p.staff-bio			{ float: right; width: 252px; }
#main-content p.staff-bio.alt		{ width: 195px; }
#main-content p.highlight			{ font-size: 1.11em; font-weight: bold; color: #285489; }
#main-content span.h3				{ margin-bottom: 6px; color: #285489; font-size: 12px; font-weight: bold; }
/*	=========	#SIDEBAR CONTENT		=========	*/
/*	=========	#SIDEBAR CONTENT		=========	*/
/*	=========	#SIDEBAR CONTENT		=========	*/
#sidebar h1							{font-size:12px; background: url(/~faculty/images/H1_bg.gif) bottom left repeat;  padding: 5px 1px 1px 5px; text-transform:uppercase; width: 191px; font-family:Verdana, Geneva, sans-serif; font-weight:bold;
 }
#sidebar h1.alt						{ border: 0; }
#sidebar h2							{ font-weight: normal; color: #bd9c2a; }
#sidebar div.box					{ width: 191px; margin: 0 5px 14px 0; padding: 0 5px 7px 0px; border: 1px solid #ddd; }
#sidebar .box p						{ border: 0px solid red; }
#sidebar .box img.headshot			{ margin: 9px auto 10px auto; border: 0px solid #C8C8C8; }
#sidebar p.subhead a		{ color: #285489; font-weight: bold; }
#sidebar div.hr			{ margin: 12px 0 3px 0; }
#sidebar ul					{ display: block; list-style: square inside; font-size: 11px; }
#sidebar li					{ margin-bottom: .3em; line-height: 1.35em; }
#sidebar li a,
#sidebar li a:visited	{ text-decoration: none; color: #738090; }
#sidebar li a:hover		{ color: #861316; text-decoration:underline; }

/*	============	FOOTER; it only *looks* like it's a child of #main-content		============	*/
div#footer	{
	clear: both;
	width: 900px;
	height: 20px;
	font-size: 11px;
	color: #ffffff;
	background: #285489;
	margin-top: 15px;
	padding-left: 10px;
	padding-top: 5px;
	}

#footer ul					{
	display: block;
	width: 539px;
	margin: 0 0 10px -10px;
	text-align: center;
	border: 0px solid #ccc;
	}

#footer ul li			{ display: inline; margin-right: 4px; padding-right: 4px; border-right: 1px solid #6699b1; white-space: nowrap; }
#footer li.last			{ margin: 0; padding: 0; border: 0; }
#footer li a			{ font-weight: normal; color: #6699b1; text-align: center; }
#footer li a:hover		{ color: #000; }

#footer div#stripe		{ clear: both; display: block; padding: .3em 0;  color: #fff; background: #6699b1; overflow: visible;}
#footer #stripe a		{ font-weight: normal; color: #fff; }
#footer #stripe a:hover	{ color: #000; }
#footer p#copyright		{ display: inline; /* for IE6 */ float: left; width: 134px; margin-left: 15px; }
#footer p#address		{ float: left; margin-left: 9px; }

body.alt #footer ul		{ /*width: 750px; margin: 0 0 10px 149px; border: 1px solid #ccc; */}

.MiddleImageBorder {
	border: 2px solid #ffac30;
	}
	
.MiddleImageLeft { 
	float: left; 
	margin-right:0Px;
	margin-bottom:5Px;
	border: 2px solid #ffac30;
	}
		
	
.MiddleImageRight { 
	float: right; 
	margin-left:15Px;
	margin-bottom:15Px;
	border: 2px solid #ffac30;
	}
	
.subheadBlue {
	text-transform: uppercase;
	color: #285489;
	text-align:left;
	font-weight:bold;
	margin: 10px 10px 10px 10px;
}
/*	============	Basic Text control		============	*/

.textRightColumnBold {
	color: #000000;
	text-align:left;
	font-weight:bold;
	margin: 10px 10px 10px 10px;
}

#title{
	color: #666666;
	text-align:left;
	font-weight:bold;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
}


.textRightColumn {
	color: #000000;
	text-align:left;
	margin: 10px 10px 10px 10px;
}

.textmain {
	color: #000000;
	text-align:left;
}

p.pspecial{text-indent:25px; margin-bottom: 0 !important;}
#TeachingHeader, #AwardsHeader, #PublicationsHeader {margin-top: 20px;}

#top-div{
	text-align: right;
}